Get Merchant Fee Tier
curl --request GET \
--url https://api.example.com/{version}/fees/merchant-tier \
--header 'Authorization: Bearer <token>'{
"id": 123,
"owner_type": "<string>",
"owner_id": 123,
"assigned_at": "2023-11-07T05:31:56Z",
"assigned_by": "<string>",
"tier": {
"id": 123,
"name": "<string>",
"is_default": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}fees
Get Merchant Fee Tier
GET
/
{version}
/
fees
/
merchant-tier
Get Merchant Fee Tier
curl --request GET \
--url https://api.example.com/{version}/fees/merchant-tier \
--header 'Authorization: Bearer <token>'{
"id": 123,
"owner_type": "<string>",
"owner_id": 123,
"assigned_at": "2023-11-07T05:31:56Z",
"assigned_by": "<string>",
"tier": {
"id": 123,
"name": "<string>",
"is_default": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Allowed value:
"v1"Query Parameters
Available options:
USER, MICRO_ORGANIZATION, ORGANIZATION Response
Successful Response
MerchantFeeResponse
Named platform fee plan. Only one tier may have is_default=True (unique partial index). Falls back to the default tier when no merchant-specific tier is assigned.
Show child attributes
Show child attributes
Last modified on June 23, 2026
Was this page helpful?
⌘I
